0

如果未安装vs而是只安装了vs code, 版本4.24与版本5.01在创建项目的时候,都会提示需要安装相应的vs版本,只有创建完项目才能在里面进行更改。是否有方法直接使用vs code创建项目?

问的问题